Description

When we apply a manual transformation for a CRS, when we press "Finish" anything is done and an error appears. I attach log file

Cuando se aplica una transformación manual, al presionar "Finalizar" no realiza nada, se queda en dicha ventana y salta un error.

Associated revisions
Revision 821 - 04/09/2018 11:27 AM - Joaquín  del Cerro Murciano

refs #4846, modificado el parser de wkt (CrsWkt) para que use el parser de SpatialReference

Revision 822 - 04/09/2018 11:30 AM - Joaquín  del Cerro Murciano

refs #4846, modificado CrsFactory.get(Format,value) para que aplique las mismas correcciones al SpatialReference cuando parsea un WKT que un
WKT de ESRI.

History
#1 - 04/09/2018 11:32 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/16/2018 05:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#3 - 02/18/2019 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 444 KB 04/04/2018 Mario Carrera
